Mailing List CGatePro@mail.stalker.com Message #92691
From: Technical Support, Stalker Labs <support@stalker.com>
Subject: Re: Sophos monthly update VDL.DAT
Date: Fri, 21 Sep 2007 16:15:38 +0400
To: CommuniGate Pro Discussions <CGatePro@mail.stalker.com>
Hello,
 Daniel Rechsteiner on 21.09.2007 9:46 wrote:

Hi,

Stalker: Could you please update VDL.DAT on your FTP server? Sophos is not updating anymore.

And wouldn't it be possible to update VDL.DAT more often? Sophos is now at 4.21 and you are still at 4.18.

A new version of the plugin with 4.21 (or 4.22) will be posted during this weekend. The problem is that the Sophos engine distributed with the  old plugin is not compatible with VDL 4.21 so the update won't work anyway.

If you need a version for particular platform sooner please let me know.


--
Sincerely,
Roman

=======================================================================
When answering to letters sent to you by the tech.support staff, make
sure the original message you have received is included into your reply.
Subscribe (FEED) Subscribe (DIGEST) Subscribe (INDEX) Unsubscribe Mail to Listmaster